GCLOUD_COMPUTE_NETWORKS(1)

NAME

gcloud compute networks - list, create, and delete Google Compute Engine networks

SYNOPSIS

gcloud compute networks GROUP | COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
List, create, and delete Google Compute Engine networks.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

GROUPS
GROUP is one of the following: subnets
    List, describe, and delete Google Compute Engine subnetworks.

COMMANDS
COMMAND is one of the following: create
    Create a Google Compute Engine network.
delete
    Delete Google Compute Engine networks.
describe
    Describe a Google Compute Engine network.
list
    List Google Compute Engine networks.